WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Où URL est par exemple https://google.com

Chaque fois que vous passez à web2disk des arguments comportant des espaces, entourez l’argument à l’aide de guillemets. Par exemple: « /some path/with spaces »

[OPTIONS]

--base-dir, -d
    Répertoire de base dans lequel l’URL est sauvegardée. Par défaut : .

--delay
    Intervalle minimal entre deux téléchargements, en secondes. 0 par défaut.

--dont-download-stylesheets
    Ne pas télécharger les feuilles de style CSS.

--encoding
    Encodage des caractères pour les sites web que vous essayer de télécharger. Par défaut, essaie de trouver l’encodage.

--filter-regexp
    N’importe quel lien correspondant à cette expression régulière sera ignoré. Cette option peut-être activée plusieurs fois, auquel cas n’importe quel lien sera ignoré aussi longtemps qu’il correspond à une expression régulière. Par défaut, aucun lien n’est ignoré. Si l’expression régulière filtre et correspondance sont spécifiées, alors l’expression régulière filtre est appliquée en premier.

--help, -h
    affiche ce message d'aide et quitte

--match-regexp
    Seuls les liens correspondant à cette expression régulière seront suivis. Cette option peut être spécifiée plusieurs fois auquel cas tout lien qui correspondra à cette expression sera suivi. Par défaut, tous les liens sont suivis.

--max-files, -n
    Nombre maximum de fichiers à télécharger. Ceci ne sera valable que pour les fichiers à partir des balises <a href>.Par défaut : 9223372036854775807

--max-recursions, -r
    Nombre maximum de niveaux de récursivité c-à-d le niveau de profondeur des liens à suivre. Par défaut : 1

--timeout, -t
    Délai d’attente d'une réponse du serveur, en secondes. Par défaut : 10.0 s

--verbose
    Affiche des informations détaillées. Utile pour le débogage

--version
    affiche le numéro de version du logiciel et quitte

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal